/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.2
*/

@import url("../oshin/style.css");
#header { height: initial!important;}/**/
.most-popular h2, .recent_products h2 {width: 100%;text-align: center;font-size: 18px;color: #000000;font-family: 'bariol_boldbold';padding: 20px 0;}
.most-popular ul li {display: inline-block !important;margin: 0 3% 20px 0 !important;width: 31%; z-index: 9 !important;}
.most-popular ul li p{margin-top:10px;}
.most-popular img {margin: 0!important;}
.products-wrap .products li {border: 2px solid #eee; width: 30% !important;}
.special-subtitle {color: #888 !important;  font-size: 15px !important;  width: 100% !important;}
.contact_status.be-notification.error {margin-bottom: 50px !important;}
.reach-out .special-h-tag {margin: 0 !important;}
#navigation a, #navigation-right-side a, #navigation-left-side a{font-size: 13.5px;}
.sidebar-widgets .widget ul li a {margin: 20px 0;}
/****/
.faq-sec .faqwd_conteiner {max-width:100%!important}
.faq-sec .be-custom-column-inner { padding:80px 80px 40px; margin: 0!important; border: 4px solid #000;}
.faqwd_questions .faqwd_question_title_container {background:transparent!important; border:0!important; min-height:initial!important; margin-bottom:7px}
.faq-sec  .faqwd_question_title { padding-left:0!important}
.faqwd_questions .faqwd_question_title_container .faqwd_question_title span{color:#000!important; font-weight:bold;}
.faqwd_search .faqwd_search_button {background-size: 23px 24px!important; right:-8px!important;}
.faqwd_search {margin-top:0!important;}
.faq-sec .faqwd_questions_ul li { margin-bottom:30px;}
.faq-sec  h5 {margin-top:0!important; font-weight:700; font-size:42px!important}
.post-thumb img{height: auto !important;width: auto !important;}
.element img {display: inline-block !important;}
.post-thumb{text-align: center;}
.faq-title h2{font-weight:bold;}
.pdf_lnk > a {background: #26abe1 none repeat scroll 0 0;  border-radius: 4px; color: #fff;  display: inline-block;
    margin-bottom: 20px;  padding: 10px 23px;  text-transform: capitalize;}
.pdf_lnk a:hover{color: #fff;}
.category_sec ul.clothes-listing{padding:0 !important; text-align:center;}
.category_sec .berocket_lgv_widget {margin: 0 0 20px; text-align: right;}
.category_sec .most-popular ul li:last-child{margin:0px !important;}
.category_sec .most-popular ul li{width:32.4%;}
.category_sec .product_search > h6 {float: left; text-align: left; width: 10%;}
.category_sec .product_search > form {float: left; width: 87%;}
.category_sec .search-field {width: 80%; float:left; margin:0px;}
.category_sec .product_search input[type="submit"] {background: #26abe1; border: 0 none;  float: left; font-size: 15px; height: 46px; margin:0 0 0 37px; padding: 0; text-align: center; text-transform: uppercase; width: 16%; border-radius:0px; /*font-family: 'bariol_boldbold';*/}
.category_sec .product_search input[type="submit"]:hover{background:#000;}
.first-footer form input[type="submit"]:hover{background:#000;}
.category_sec .br_lgv_product_count_block {vertical-align: bottom; width:94%;}
.size-full.wp-image-23.alignleft {margin: 0 0 10px; width: 42px;}
.first-footer .wysija-submit.wysija-submit-field { background: #26abe1; border: 0 none; display: block; font-size: 16px; height: 42px; margin: 0; width: 100%; border-radius:0px;}
.first-footer form p{margin:0px;}
/**/
.product_listing { text-align: center;}
.product_listing .woocommerce { display: inline-block; margin: 0 1.5%;}
#home-product .product_listing ul li { width:100%!important; }
/**/
/****/
.search-box-inner2 form { position: relative;}.search-box-wrapper .searchform .search-icon {line-height:0; right: 10px;top:13px;}
ul.clothes-listing li:nth-child(3n) {margin-right: 0px!important;}
.most-popular > h2 {font-family: "Montserrat","Open Sans","Arial",sans-serif;}
.single-home-image .right-sidebar-page { padding-top: 0;}
.category_sec .most-popular ul li {vertical-align:top}
/****/

@media screen and (max-width: 1050px) {
.category_sec .br_lgv_product_count_block {width: 92%;}
.category_sec .search-field {width: 79%;}
.category_sec .most-popular ul li {vertical-align: top; width: 32.2%;}
}

@media screen and (max-width:979px) {
.category_sec .product_search input[type="submit"] {margin: 0 0 0 10px;}
.category_sec .product_search > form, .category_sec .br_lgv_product_count_block {width: 90%;}
}
@media screen and (max-width:767px) {
.category_sec .product_search > h6 {display: none;}
.category_sec .product_search > form, .category_sec .br_lgv_product_count_block {margin: 10px 0; width: 100%;}
.category_sec .search-field {width: 70%;}
.category_sec .product_search input[type="submit"] {margin: 0 0 0 13px; width: 27%;}
.category_sec .berocket_lgv_widget {margin: 0 0 10px; text-align: center;}
.category_sec .most-popular ul li {width: 100% !important;}
}
@media screen and (max-width:479px) {
.category_sec .most-popular > h2 {width: 100%;}
.category_sec .search-field {width: 68%;}
.first-footer .wysija-submit.wysija-submit-field {margin: 0 0 60px;}
}
